skins.1=2
name.1=Military military Stripes stripes

skins.2=3
biomes.2=warped_forest

skins.3=4
biomes.3=crimson_forest

skins.4=5
biomes.4=basalt_deltas soul_sand_valley

skins.5=6
biomes.5=nether_wastes